$(document).ready(function() {
  // Adjust appearance of the Settings menu items
  $("#settings-menu").on("click", function() {
     if ($("#settingsdroparea").is(':visible')) {
         $("#settingsdroparea").hide();
     } else {
         $("#settingsdroparea").show();
       }
  });
});
